# SOME DESCRIPTIVE TITLE.
# Copyright (C) 1996, 1997, 1998 Ian Jackson, Christian Schwarz, 1998-2017,
# The Debian Policy Mailing List
# This file is distributed under the same license as the Debian Policy
# Manual package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2018.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Debian Policy Manual 4.1.6.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-08-02 11:56+0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.4.0\n"

#: ../../ap-license.rst:2
msgid "License"
msgstr ""

#: ../../ap-license.rst:4
msgid "Copyright © 1996, 1997, 1998 Ian Jackson and Christian Schwarz"
msgstr ""

#: ../../ap-license.rst:6
msgid ""
"These are the copyright dates of the original Policy manual.  Since then,"
" this manual has been updated by many others.  No comprehensive "
"collection of copyright notices for subsequent work exists."
msgstr ""

#: ../../ap-license.rst:10
msgid ""
"This manual is free software; you may redistribute it and/or modify it "
"under the terms of the GNU General Public License as published by the "
"Free Software Foundation; either version 2 of the License, or (at your "
"option) any later version."
msgstr ""

#: ../../ap-license.rst:15
msgid ""
"This is distributed in the hope that it will be useful, but WITHOUT ANY "
"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS"
" FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
"details."
msgstr ""

#: ../../ap-license.rst:20
msgid ""
"A copy of the GNU General Public License is available as ``/usr/share"
"/common-licenses/GPL`` in the Debian distribution or on the World Wide "
"Web at `<https://www.gnu.org/licenses/>`_."
msgstr ""

